<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Impression 3D</title>
    <link rel="stylesheet" href="impress.css">
</head>
<body>
    <header>
        <h1>IMPRESSION 3D</h1>
        <nav>
            <a href="impress.html">ACCUEIL</a>
            <a href="inscription.html">INSCRIPTION</a>
            <a href="connexion.html">CONNEXION</a>
        </nav>
    </header>
    <main>
        <section id="commande">
            <h2>Commander un service d'impression 3D</h2>
            <form id="orderForm">
                <label for="serviceType">Type de service:</label>
                <select id="serviceType" name="serviceType" required>
                    <option value="standard">Standard</option>
                    <option value="express">Express</option>
                </select>
                
                <label for="filamentType">Type de filament:</label>
                <input type="text" id="filamentType" name="filamentType" required>
                
                <label for="filamentQuality">Qualité de filament:</label>
                <input type="text" id="filamentQuality" name="filamentQuality" required>
                
                <label for="color">Couleur:</label>
                <input type="text" id="color" name="color" required>
                
                <label for="quantity">Nombre de pièces:</label>
                <input type="number" id="quantity" name="quantity" required>
                
                <label for="fileUpload">Conception 3D (fichier .zip):</label>
                <input type="file" id="fileUpload" name="fileUpload" accept=".zip" required>
                
                <button type="submit">Commander</button>
            </form>
        </section>
    </main>
    <section class="dark-section">
        <div class="container">
            <!-- Colonne Faso-Innov -->
            <div class="about-column">
                <h3>Faso-Innov</h3>
                <p>Faso-Innov rassemble une communauté de spécialistes en systèmes embarqués passionnés par leur métier et par les nouvelles technologies, y compris les objets connectés (IoT). Nous mettons en œuvre nos savoir-faire au service de nos clients pour les aider à relever les défis liés à la conception et à l’intégration des toutes dernières technologies électroniques et logicielles.</p>
            </div>
    
            <!-- Colonne Liens utiles -->
            <div class="about-column liens-utiles">
                <h3>Liens utiles</h3>
                <ul>
                    <li><a href="#contact">Nous contacter</a></li>
                    <li><a href="#jobs">Offres d'emploi (site dédié)</a></li>
                    <li><a href="#join">Nous rejoindre</a></li>
                    <li><a href="#download">Contenus à télécharger</a></li>
                    <li><a href="#intranet">Intranet (réservé à nos salariés)</a></li>
                    <li><a href="#faq">FAQ</a></li>
                </ul>
            </div>
    
            <!-- Colonne Nos implantations -->
            <div class="about-column nos-implantations">
                <h3>Nos implantations</h3>
                <ul>
                    <li>Koudougou</li>
                    <li>Ouagadougou</li>
                    <li>Bobo-Dioulasso</li>
                    <li>Banfora</li>
                </ul>
            </div>
        </div>
    </section>
    <footer>
        <div class="footer-content">
            <p>&copy; 2024 Faso-Innov. Tous droits réservés</p>
            <p>| <a href="#mentions-legales">Mentions Légales</a></p>
            <p>| <a href="#plan-du-site">Plan du Site</a></p>
            <p>| Suivez-nous sur : </p>
            <a href="https://www.linkedin.com" target="_blank" class="social-icon"><i class="fab fa-linkedin"></i></a>
            <a href="https://www.facebook.com" target="_blank" class="social-icon"><i class="fab fa-facebook"></i></a>
            <a href="https://www.twitter.com" target="_blank" class="social-icon"><i class="fab fa-twitter"></i></a>
            <a href="https://www.youtube.com" target="_blank" class="social-icon"><i class="fab fa-youtube"></i></a>
        </div>
    </footer>
    
    <script src="public/script.js"></script>
</body>
</html>
